The docs folder has been removed from this package,
because 1/ it contains a minified version of jquery,
which cannot be uploaded to Debian 2/ I don't have
the time to properly fix this, or to package the docs
folder. If someone wants to do it, I'd accept
contributions to fix this situation.
